{% extends 'user.html.twig' %}

{% block title %}Diplome {{ diplome }}{% endblock %}

{% block body %}
<section class="container">
	<div class="row justify-content-md-center p-5">
        <h1>Diplôme</h1>
        <table class="table striped">
                <tr>
                    <th>Nom de la formation</th>
                    <td>{{diplome.Formation}}</td>
                </tr>
                <tr>
                    <th>Date de début</th>
                    <td>{{diplome.dateDebutFormation | date("d/m/Y")}}</td>
                </tr>
                <tr>
                    <th>Date de fin</th>
                    <td>{{diplome.dateFinFormation | date("d/m/Y")}}</td>
                </tr>
                <tr>
                    <th>Montant diplôme</th>
                    <td>{{diplome.montantDiplome}}</td>
                </tr>
                <tr>
                    <th>Formation</th>
                    <td>{{diplome.formation}}</td>
                </tr>
                <tr>
                    <th>Adhérent</th>
                    <td>{{diplome.user}}</td>
                </tr>
                <tr>
                    <th>Image</th>
                    <td><img src="{{ asset('/uploads/diplomes/'~diplome.uploadImageDiplome.nom) }}" alt="" width="150">
                    </td>
                </tr>
        </table>
    </div>
</section>
{% endblock %}

